from numpy import loadtxt, savetxt, column_stack

a = loadtxt('combined_valid.neg', dtype=str)
b = loadtxt('combined_valid.neg.nt', dtype=str)

c = column_stack((a, b[:, -1]))

savetxt('combined.neg', c, fmt='%s', delimiter='\t')
